package jj.tech.paolu.config.enums;

public enum CertificateApplyType {
	
	apply(1,"证书申请"),
	unsubscribe(2,"证书注销"),
//	lost(3,"证书挂失"),
//	change(4,"证书变更"),
	;
	
	
	private Integer code;
	private String name;
	
	CertificateApplyType(Integer code, String name) {
		this.code=code;
		this.name=name;
	}
	
	public Integer getCode() {
		return code;
	}
	public String getName() {
		return name;
	}
}
